> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gately.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Quick Start

> Start building with TaamCloud API

<Steps>
  <Step title="Get API Key" icon="key">
    Get your key from the [Developer Portal](https://app.gately.ai/dashboard/settings/organization/developers)
  </Step>

  <Step title="Pick a Service" icon="wand-magic-sparkles">
    ```bash theme={null}
    # Available API Base URLs
    https://api.gately.ai   
    ```
  </Step>

  <Step title="Make Request" icon="play">
    ```bash theme={null}
    # Example: Chat Completion
    curl https://api.gately.ai/v1/chat/completions \
      -H "Authorization: Bearer YOUR_API_KEY" \
      -H "Content-Type: application/json" \
      -d '{
        "model": "gpt-4o-mini",
        "messages": [{"role": "user", "content": "Hello!"}]
      }'
    ```
  </Step>
</Steps>

## Services

<CardGroup cols={3}>
  <Card title="🤖 Chat" href="/api-reference/endpoint/chat">
    Interact with AI models
  </Card>

  <Card title="🔍 Search" href="/api-reference/endpoint/search">
    AI-powered search
  </Card>

  <Card title="🎵 Music" href="/api-reference/endpoint/music">
    Generate music
  </Card>

  <Card title="🌐 Crawl" href="/api-reference/endpoint/crawl">
    Extract web content
  </Card>

  <Card title="📄 Documents" href="/api-reference/endpoint/upload">
    Process files
  </Card>

  <Card title="🧮 Embeddings" href="/api-reference/endpoint/embeddings">
    Vector embeddings
  </Card>
</CardGroup>

## Need Help?

<CardGroup cols={2}>
  <Card title="Read Docs" icon="book">
    [API Reference](/api-reference/introduction)
  </Card>

  <Card title="Get Support" icon="life-ring">
    [Contact Us](mailto:support@taam.cloud)
  </Card>
</CardGroup>
